Bug 737592 - %preun error while uninstalling libunistring-devel
Summary: %preun error while uninstalling libunistring-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libunistring
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Stephen Gallagher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 737638 743047
TreeView+ depends on / blocked
 
Reported: 2011-09-12 16:16 UTC by Marko Myllynen
Modified: 2011-12-06 16:28 UTC (History)
3 users (show)

Fixed In Version: libunistring-0.9.3-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 737638 (view as bug list)
Environment:
Last Closed: 2011-12-06 16:28:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1653 normal SHIPPED_LIVE new package: libunistring 2011-12-06 00:50:26 UTC

Description Marko Myllynen 2011-09-12 16:16:04 UTC
Description of problem:
# rpm -U libunistring-devel-0.9.3-3.el6.x86_64.rpm
# rpm -e libunistring-devel-0.9.3-3.el6
install-info: No such file or directory for /usr/share/info/{libunistring.info

Version-Release number of selected component (if applicable):
libunistring-devel-0.9.3-3.el6

Comment 2 Stephen Gallagher 2011-09-12 19:07:06 UTC
Trivial to fix, minor typo.

Comment 4 Kaushik Banerjee 2011-10-24 11:11:47 UTC
No errors are currently seen on uninstalling libunistring-devel

# rpm -e libunistring-devel
#


Verified in version:
# rpm -qi libunistring-devel | head
Name        : libunistring-devel           Relocations: (not relocatable)
Version     : 0.9.3                             Vendor: Red Hat, Inc.
Release     : 4.el6                         Build Date: Tue 13 Sep 2011 12:47:02 AM IST
Install Date: Mon 24 Oct 2011 11:00:40 AM IST      Build Host: x86-001.build.bos.redhat.com
Group       : Development/Libraries         Source RPM: libunistring-0.9.3-4.el6.src.rpm
Size        : 722237                           License: LGPLv3+
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.gnu.org/software/libunistring/
Summary     : GNU Unicode string library - development files

Comment 5 errata-xmlrpc 2011-12-06 16:28:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1653.html


Note You need to log in before you can comment on or make changes to this bug.